body {
    font-size: 18px;
}
#wrapwrap {
    font-family: "Raleway-Regular";
    font-size: 18px;

    #top_menu > li > a {
        font-family: "Raleway-Regular";
    }
    .category-name {
        font-family: 'Raleway-Regular';
        font-size: 22px;
        text-transform: uppercase;
        font-weight: bold;
    }
    .products_pager {
        font-size: 16px;
    }
    #products_grid_before {
        > ul > li > a {
            font-size: 14px !important;
        }
        a {
            font-size: 16px !important;
        }
    }
}
.oe_product {
    section {

        h5 strong a {
            font-size: 18px;
        }
    }
}
#wrapwrap > footer {
    .container {
        p, .list-unstyled {
            font-size: 13px;
        }
    }
}